﻿/*LEFT MENU*/  
#nav {
        width: 226px;
        background-color: #213D48;
        background-image:url('../images/leftmenu_btn2.jpg');
        background-repeat: repeat-y;
}
#nav, #nav ul, #nav li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#nav a {
    display: block;
    /*height: 32px;*/
    line-height:normal;
    padding:5px;
    padding-left:5px;
	text-decoration: none;
}
#nav a.span {
    color: #FFFFFF;
    /*height:22px;
    background-image:url('../images/leftmenu_btn.jpg');*/
	background-repeat: repeat-x;
	position: relative;
	margin-top:5px;
}
#nav a.span:hover {
	background-color:#37545C;
	/*background-image:url('../images/leftmenu_btn_hover.jpg');
	background-repeat: repeat-y;*/
    color: #FFFFFF;
    text-decoration:underline;
}
#nav a.span img {
	position: absolute;
	top: 2px;
	right: 2px;
	border: 0;
}
#nav li {
    border: none;
	clear: both;
}
#nav li a{
    padding-left: 1em;
  	text-indent: -0.5em;
}

#nav li ul li {
    font-size: 100%;
	border: none;
}
#nav li ul li a {
	/*height: 20px;*/
    background-image:url('../images/leftmenu_submenu_bkgd.jpg');
    background-repeat: repeat-y;
    color: #203C46;
    /*color: #FFFFFF;*/
    padding:5px 0px 0px 15px;
}
#nav li ul li a:hover {
	color: #203C46;
	text-decoration: underline;
/*	background-color: #616F4C;*/
}


